.editor-block {
  border:2px groove #888888;
  background-image:url("images/editor.jpg");
  padding:10px;
}

.editor-block textarea, input.editor-field {
  border:2px inset #888888;
  padding:3px;
  background-image: url("images/content_bg.jpg");
  font-size: 10pt;
  font-family: Verdana, Helvetica, sans-serif;
}

input.editor-field {
  padding:1px;  
}

.navi-field {
  border:1px solid #000000;
  background-color: #FAFCF1;  
}


.editor-block textarea{
  width:100%;
  height:175px;
}


.editor_button {
  font-size:8pt;
  font-family:Verdana;
  width:24px;
  height:24px;
  border:none;
  cursor:pointer; 
  background-repeat:no-repeat;
  background-position:center center;  
}
.editor_button:hover {
  width:22px;
  height:22px;  
  border:1px solid #A5ACB2;  
  background-color:#F2F2F2;
}
.editor_td {
  width:26px;
  height:25px;
  vertical-align:bottom;
  text-align:left;
}
.editor_td_seperator {
  width:5px;
  height:23px;
  background-image:url("icons/editor/separator.gif");
  background-repeat:no-repeat;
  background-position:top left;
  
}
.editor_smilies {
  cursor:pointer;
  padding:1px;
}
